Subject: bug#70710: closed (Re: bug#70710: Expand default auto-reveal options)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 04 May 2024 19:54:02 +0000

Your bug report

#70710: Expand default auto-reveal options

which was filed against the auctex package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70710: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70710
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#70710: Expand default auto-reveal options
From: Arash Esbati <[email-masked]>
To: Paul Nelson <[email-masked]>
Cc: [email-masked]
Date: Sat, 04 May 2024 21:52:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Paul Nelson <[email-masked]> writes:

> This patch adds the commands #'undo and #'pop-to-mark-command to the
> defaults for revealing folds and previews.  I think there is no
> downside to this, and clear benefit.  (Indeed, in the years before I
> stumbled upon this customization, I was often annoyed by the fact that
> previews didn't reveal in cases covered by this patch.  Hoping to
> spare other users the trouble!)

Thanks, installed, and closing.

Best, Arash

Subject: Expand default auto-reveal options
From: Paul Nelson <[email-masked]>
To: [email-masked]
Date: Thu, 2 May 2024 08:42:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch adds the commands #'undo and #'pop-to-mark-command to the
defaults for revealing folds and previews.  I think there is no downside to
this, and clear benefit.  (Indeed, in the years before I stumbled upon this
customization, I was often annoyed by the fact that previews didn't reveal
in cases covered by this patch.  Hoping to spare other users the trouble!)

Thanks, best,

Paul